{
  "locationBySourceSetName": {
    "commonMain": "/home/jenkins/.jenkins/workspace/xapi-statements-viewer-end-to-end-tests/respect-datalayer-repository/build/classes/kotlin/metadata/commonMain"
  }
}